Bug 244476 - installer does not see the hard-drives properly
installer does not see the hard-drives properly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 18:33 EDT by Florin Andrei
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2007-06-15 18:33:48 EDT
Description of problem:
I am trying to install F7 on a system with an Asus M2N-SLI Deluxe AM2 nForce 570
motherboard, two identical SATA hard-drives.
No matter what I do, the installer does not let me partition the drives
individually. The drives are always seen by the installer as one huge
/dev/mapper/mpath0 device, instead of /dev/sda and /dev/sdb.
The "disable dmraid device" under Advanced Storage Options is grayed out no
matter what.
The option "nodmraid" passed to the kernel when booting the installer doesn't
change anything.
Fedora Core 6 had the same problem.
Fedora 7 Test 1 did _not_ have this problem.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. just try and install F7 on this system
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2007-06-25 13:34:39 EDT
Hmmm, 'nodmraid' should work.
Comment 2 Bug Zapper 2008-05-14 09:07:31 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Andy Lindeberg 2008-06-03 16:55:37 EDT
Have you encountered this problem with F9?
Comment 4 Bug Zapper 2008-06-16 21:36:34 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.